package de.oaa.xxx.session.entity;

import de.oaa.xxx.framework.AbstractDAO;
import jakarta.persistence.EntityManager;

public class MitspielerDAO extends AbstractDAO<MitspielerEntity> {

	public MitspielerDAO(EntityManager entityManager) {
		super(MitspielerEntity.class, entityManager);
	}
}
